------------------------------------------------------------------------------------
--Name:  	qingrenjie4
--Creator:	由剧情表现脚本编辑器生成
--Created:	2023-01-05
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(112, 92)
CppScriptMgr:SetViewScale(300)
local npc_0 = CppScriptMgr:AddSimplePlayer(1063940, 112, 92, "Alice`sMother", 0, 0)
CppScriptMgr:WaitMilSec(500)
npc_0:SetAction(170)
npc_0:Say("Poor Alice, my daughter...", 1500)
CppScriptMgr:WaitMilSec(500)
local effect_0 = CppScriptMgr:AddEffect("QL_YiShan", 110, 93, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(500)
local npc_1 = CppScriptMgr:AddSimplePlayer(1055770, 110, 93, "Count", 0, 0)
npc_1:SetDir(5)
CppScriptMgr:WaitMilSec(500)
npc_0:SetAction(101)
npc_0:Say("Why do you come here, Count?", 1500)
CppScriptMgr:WaitMilSec(1500)
npc_1:SetAction(190)
npc_1:Say("Hope I`m not disturbing you, my lady!", 1500)
CppScriptMgr:WaitMilSec(1500)
npc_1:SetAction(200)
npc_1:Say("Please support Alice and me! We truly love each other.", 1500)
CppScriptMgr:WaitMilSec(1500)
npc_0:Say("But there is a great disparity in your classes...", 1500)
npc_0:SetAction(170)
CppScriptMgr:WaitMilSec(1490)
npc_1:Say("She deserves the everything!", 1500)
npc_1:SetAction(101)
CppScriptMgr:WaitMilSec(1470)
npc_1:SetAction(230)
npc_1:Say("My love for her is unswerving.", 1500)
CppScriptMgr:WaitMilSec(2500)